mtx-tools(1)

NAME
mtx-tools

SYNOPSIS
mtxrun --script tools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Some File Related Goodies

OPTIONS

--disarmutfbomb
    remove utf bomb if present

--force
    remove indeed

--dirtoxml
    glob directory into xml

--pattern
    glob pattern (default: *)

--url
    url attribute (no processing)

--root
    the root of the globbed path (default: .)

--output
    output filename (console by default)

--recurse
    recurse into subdirecories

--stripname
    take pathpart of given pattern

--longname
    set name attributes to full path name

--downcase
    lowercase names

--pattern
    glob pattern (default: *)

--recurse
    recurse into subdirecories

--force
    downcase indeed

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net